Backlog Courrier - Fonctionnalité #14092

(ANALYSE) FPDI : prise en compte , affichage et conservation des notes
Status: Développé / Analysé (S) Start date: 04/20/2020
Priority: 0-Bloguant Due date:

Assignee: Damien BUREL

Category:

Target version: 20.10 (Actif)

Tags Courrier: ROADMAP:

Description

MaarchParapheur 19.09.02
MaarchCourrier 19.04.11

Des documents PDF(version payante) "formulaire" ou avec commentaire sont envoyés depuis MaarchCourrier vers
MaarchParapheur.

Le document est édité dans MaarchParapheur.(signé / visé)

Jusque la aucune anomalie.

Lors de la récupération du document par MaarchCourrier, il se trouve que le document édité n'as plus les
informations(commentaire/formulaire).

Related issues:
Copied from Backlog Courrier - Fonctionnalité #13794: FPDI : prise en compte ... Développé / Anddy2@'2820

History

#1 - 06/05/2020 10:22 AM - Emmanuel DILLARD
- Copied from Fonctionnalité #13794: FPDI : prise en compte de la librairie SetaForm (full) pour les formulaires PDF added

#2 - 06/05/2020 10:27 AM - Emmanuel DILLARD
- File PDF5.pdf added

#5 - 06/08/2020 11:46 AM - Emmanuel DILLARD

- Status changed from Etude planifiée to En cours de dev (S)

#6 - 06/08/2020 06:12 PM - Damien BUREL

La récupération du contenu des notes présentes sur le pdf est possible via la librairie setapdf. Il serait possible de les ajouter aux notes MP si I'utilité
de ce processus est entendu.

Par contre il devient beaucoup plus compliqué (voir impossible) de remettre la note a sa place a la fin du circuit de MP.

Méme avec la possibilité ci-dessus, les visualisations sur MP étant des images, il sera impossible de voir les annotations sur MP.

Documentation librairie : https://manuals.setasign.com/setapdf-core-manual/annotations/

#7 - 06/08/2020 06:13 PM - Damien BUREL
- Status changed from En cours de dev (S) to Développé / Analysé (S)

#8 - 06/09/2020 02:41 PM - Emmanuel DILLARD
- Tags Courrier deleted (19.04.15, 20.03.5)

- Tags Parapheur deleted (19.09.5, 20.03.3)

#9 - 06/09/2020 02:56 PM - Emmanuel DILLARD
https://manuals.setasign.com/setapdf-core-manual/annotations/

- Project changed from CURRENT SPRINT to Backlog

#11 - 06/09/2021 11:46 AM - Emmanuel DILLARD
- Project changed from Backlog to Backlog Courrier

- Target version changed from 20.10 Develop to 20.10 (Actif)

Files

justificatif-deplacement-professionnel-fr.pdf 53.6 KB 04/21/2020 Emmanuel DILLARD
AD TEST.pdf 143 KB 04/22/2020 Emmanuel DILLARD
PDF5.pdf 63.3 KB 06/05/2020 Emmanuel DILLARD
